body {padding: 0px;margin: 0px;background-color: #fff;font-family: arial, sans-serif;}
.profileWindow {border-width: 0px;padding: 0;margin: 0;}
.profileWindowShadow {padding: 0;margin: 0;border: 0px solid #cccccc;}
.profileWindowShadow1 {padding: 0;margin: 0;border: 0px solid #cccccc;}
.profileWindowTitle {height:50px;padding:0px;margin: 0 0 1px 0;border-width: 0px;background-image:url(/personal/i/title.bg.png);background-repeat:repeat-x;font-size: 18px;font-weight:bold;color:#000000;text-shadow: #97b3dd 1px 1px 0px;}
div.hr {height:1px;padding: 0;margin: 0;font-size: 1px;}
.a { background-color:#666666; }
.b { background-color:#999999; }
.c { background-color:#cccccc; }
.closeWindow {height:50px;width:50px;padding:0;margin: 0;line-height:48px;font-size: 11px;text-shadow: #2f4f7e 1px 1px 0px;vertical-align:middle;}
.closeWindow.x {width: 33px; text-align:center; vertical-align:middle;padding: 0px 10px 0 0;}
.closeWindow.x img {margin-top:3px;}
.closeWindow a { color:#ffffff; }
.projectName { padding-left: 20px; }
#profileWindowName { padding: 5px 0px 2px 0px; }
div#content {width:100%;position:absolute;overflow:hidden;height:600px;}
div#content .loginPage, div#content .loginPage div { position:absolute; }
div#content p {padding: 10px 20px 5px 20px;margin: 0;font-size:12px;color:#666666;}
form.enter {display:block;width:265px;padding: 0 0 0 20px;margin: 0;}
form.reg {display:block;width:auto;border-left:1px solid #d8dde3;padding: 0 0 0 45px;margin: 0;position:absolute;top:0;left:265px;}
form.newpswd label, form.newpswd input, form.enter label, form.enter input, form.enter a, form.reg label, form.reg input, form.reg a {display:block;font-size:12px;color:#666666;}
form.newpswd label, form.newpswd input { margin: 0px 0px 5px 0px; }
form.newpswd a, form.enter a, form.reg a {color:#1e74c6;margin-top:13px;}
form.enter label, form.reg label {padding:0;margin:5px 0 0 0;}
form.enter input, form.reg input {padding:0;margin:5px 0 0 0;width:222px;height:18px;}
form.enter input[type="submit"], form.reg input[type="submit"] {padding:0;margin:5px 0 0 0;width:150px;height:34px;background-image:url(/personal/i/submit.bg.png);background-repeat:no-repeat;color:#ffffff;text-shadow: #2f4f7e 1px 1px 0px;border: 0 solid #000000;}
form.enter input.error, form.reg input.error {outline:1px dashed #b51213;color:#b51213;}
form.enter label.error, form.reg label.error {color:#b51213;font-weight:bold;}
.preferencePage {margin:0 11px;}
.loginPage h1, .preferencePage h1, .recoveryPaswordPage h1 {font-size: 14px;font-weight:normal;margin: 10px 0 10px 0;padding: 0px;}
.recoveryPaswordPage h1, .preferencePage h1 {font-weight:bold;}
div.err,div.success{position:absolute;z-index:777;min-height:125px;width:425px;left:189px;text-align:center;color:#ffffff;text-shadow:#82090a 1px 1px 0px;font-size:14px;font-weight:bold;padding:20px 10px 0 10px;margin: 0;background-position:top;background-repeat:repeat-x;}
div.err {background-image:url(/personal/i/error.bg.png);background-color:#a00b0c;}
div.success {background-image:url(/personal/i/success.bg.png);background-color:#50a00b;}
div.alpha {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.profileWindowTitle .subTitle {color: #ffffff;font-size: 11px;font-weight: normal;text-shadow: none;top: 19px;}
.profileWindowTitle .subTitle a {color: #ffffff;text-decoration: underline;text-transform: lowercase;}
table.nav td.nav {background-color: #eeefea;padding: 0px 15px;color: #395aa4;}
table.nav td.nav:hover span {color: #a90202;}
table.nav td.separator {width: 1px;background: #dfdfdf url(/personal/i/navseparator.jpg) top left no-repeat;padding: 0px;}
table.nav td.nobg {width: 1px;background-color: #eeefea;background: none;}
table.nav td.nav .navitem {color: #395aa4;text-decoration: none;font-size: 12px;}
table.nav td.nav .navitem.active, table.nav td.nav .navitem:hover {color: #a90202;}
ticketList, .ticketListHeader .mainhead, .ticketListHeader .menu, .warning, .mainbody {color: #000000;}
.ticketListHeader .mainhead {font-size: 16px;font-weight: bold;padding: 18px 0px 8px 0px;}
.ticketListHeader .menu {font-size: 12px;padding: 0px 0px 8px 0px;}
.ticketListHeader, .ticketList, .data, .ticketTable {margin: 0px 8px;width: 787px;}
.hrDelimiter {margin: 0px 8px;color: #e0e0e0;}
.warning {color: #ff0000;font-size: 15px;font-weight: bold;}
.warning.login {color:#c96c6e;}
.mainkey { font-weight: bold; }
.mainvalue {}
.mainbody {font-size: 12px;}
.mainbody a {color: #000000;text-decoration: none;line-height: 20px;}
.mainbody a:hover {text-decoration: underline;}
.mainbody th {text-align: left;line-height: 30px;}
.mainbody .odd {background-color: #dddddd;}
.warning.subscribe {color: #a90202;padding: 10px 0 0 0;}
.loginPageRightText ul {margin-top:0px;padding-top:0px; margin-bottom: 5px; padding-bottom: 0px;}
.loginPageRightText li {color:#666666;}
.loginPageLeftText *, .loginPageRightText * {font-size: 11px !important;}
.loginPageLeftText, .loginPageRightText {margin: 5px 0 18px 0;}
.loginPageLeftText p, .loginPageRightText p {margin:0 !important;padding:0 !important;}
.loginPageLeftText {width:265px;padding:0 5px 0 20px;display: block;}
.loginPageRightText {margin-left:40px;padding: 0 10px 0 10px;position: absolute;top:0;left:265px;width:auto;display: block;}
.navshadow {background: url(/personal/i/shad.gif) top left repeat-x;}
.arrow{padding-top:0px;}
.dataContainer{font-weight:bold;font-size:20px;color:#414141;padding:7px 0px 0px 0px;}
.contentHeader{border-bottom:1px solid #e0e0e0;padding-bottom:7px;}
.contentHeader.ticketListView { border-width: 0px; margin:0 11px; }
.newsSubscribeList{margin:0px 11px 14px 11px;}
.subsribeDescription{font-size:12px;padding:6px 0px 0px 0px;font-weight:normal;text-align:justify;}
.subscribeHeader{font-size:17px;font-weight:normal;padding:6px 0px;}
.subscribeHeader.on{color:#1e4e7a;}
.subscribeHeader.off{color:#b01011;}
.queueSubscribeTable{background-color:#ffffcc;}
.queueSubscribeTable .arrowRow{background-color:#FFFFFF;}
.queueSubscribeTable .arrowRow .arrowCell{padding: 0 0 0 52px;}
.queueSubscribeTable .topBorder{border-top:1px solid #cccccc;padding-left:52px;}
.queueSubscribeTable .bottomBorder{border-bottom:1px solid #cccccc;}
.queueSubscribeTable .leftBorder{border-left:1px solid #cccccc;}
.queueSubscribeTable .rightBorder{border-right:1px solid #cccccc;}
.queueSubscribeTable .queueData{color:#70705a;font-size:11px;padding:7px 18px 4px 18px;font-weight:normal;}
.queueSubscribeTable .subscribeButton{padding-top:7px;border-width:0px;}
.toparrow{padding:0px;}
.customerTicketsTable{margin:7px 0 0 0;}
.customerTicketsTable .newsList, .customerTicketsTable .queueList {border-top:1px solid #e0e0e0;vertical-align: top;}
.customerTicketsTable .queueList {width:220px;min-width:220px;}
.customerTicketsTable .queueList .all, .customerTicketsTable .queueList .active,
.customerTicketsTable .queueList .unactive{font-size:12px;border-bottom:3px solid #e0e0e0;height:21px;padding-top:7px;}
.customerTicketsTable .queueList .unactive, .customerTicketsTable .queueList .active {font-weight:normal;border-bottom-width:1px;}
.customerTicketsTable .queueList .active{background:url(/personal/i/listbg.gif) repeat-x bottom left;}
.customerTicketsTable .queueList a{color:#1e74c6;text-decoration:underline;}
.customerTicketsTable .queueList a:hover{text-decoration:none;}
.customerTicketsTable .queueList a.queueName{text-decoration:none;color:#000000;}
.customerTicketsTable .queueList a.queueName:hover{text-decoration:underline;}
.scrollArea {overflow: auto;width: 100%;height: auto;max-height: 358px;padding: 0px;margin: 0px;border-width: 0px;}
.scrollArea .subScrollArea {padding: 0px;margin: 0px;border-width: 0px;overflow: hidden;}
.newsList .newsHeader {font-size:13px;color:#000000; }
.newsList .checboxCell {padding: 0 9px;}
.newsList .date {font-size:10px;font-style:italic;color:#aaaaaa;}
.newsList .link {text-transform: lowercase;font-size:11px;color:#000000;padding-right:23px;}
.newsList .link a {color:#1e74c6;text-decoration:underline;}
.newsList .link a:hover{text-decoration:none;}
.newsList .data {background: url(/personal/i/shad1.gif) top left repeat-x #f0f0f0;font-size:11px;padding:18px 9px 15px 9px;color:#666666;font-weight:normal;width:534px;}
.newsList .newsTable{border-left:1px solid #e0e0e0;}
.newsControls {position:absolute;left:0px;top:459px;z-index:10;background:url(/personal/i/bg.gif) repeat-x bottom left;padding:4px 8px;width: 85%;font-size: 11px;margin-left:220px;}
.newsControls a {color:#1E74C6;text-decoration:underline;font-size:11px;}
.newsControls a:hover{text-decoration:none;}
.newsControls span a {text-transform:lowercase;}
.newsControls span {margin: 0 10px 0 0;}
.newsTable tr.read .newsHeader {font-weight:normal;color:#999999;}
.VoteEventList {max-height: 220px;}
.VoteEvent {padding-bottom:20px;border-bottom:1px solid #d8dde3;position:static !important;}
.VoteEvent p {font-size:12px;}
.VoteEvent p.date {color:#395aa4 !important;font-weight:bold; text-transform:lowercase;}
input.editSubscribeList {padding:0;margin:8px 0 0 0;width:250px;height:34px;background-image:url(/personal/i/submit.large.bg.png);background-repeat:no-repeat;color:#ffffff;text-shadow: #2f4f7e 1px 1px 0px;border: 0 solid #000000;font-size: 12px;cursor:pointer;}
#showCaptchaLink{color:#1E74C6;font-size:12px;text-transform:lowercase;text-decoration:underline;cursor:pointer;}
.profileButton{background:url(/personal/i/butt_bg.jpg) repeat-x top left #365fab;font-family:Arial,Helvetica;font-size:12px;font-style:normal;color:#FFF;cursor:pointer}
.profileButton .name{padding:0px 25px;}
.preferencePage p { padding: 5px 0px !important; }
.preferencePage form p, .preferencePage form table { font-size: 12px; }
form.newpswd input, form.newpswd table {width: 220px;font-weight: normal;}
form.mailpref {margin-bottom:1px;}
form.mailpref table.dispatchToogle { font-weight: bold; color:#666666; }
.eventNotify { color: #cc1010 !important; }
.saveButton{background-image: url('/personal/i/button_save_bg.gif');background-position: center center;background-repeat: no-repeat;border-width: 0;color: #FFFFFF !important;font-family: Arial,Helvetica;font-size: 12px;font-weight: bolder !important;height: 34px;padding: 0 0 4px;text-align: center;width: 122px !important;cursor:pointer;}
table.profileButton,.preferencePage .saveButton{ margin-top: 10px;}
.newsTable .data a {color:#1E74C6;text-decoration: underline;}
.NotifyButton{ padding: 0 15px 15px 0px; }
.NotifyButton span { cursor: pointer; text-decoration: underline; font-size:11px;text-transform:lowercase; }
#refreshCaptchaLink {display:none;color:#1E74C6;text-decoration:underline;cursor:pointer;font-size:12px;text-transform:lowercase;}
.preferences{font-weight:normal;text-align:justify;}
#recoveryText{min-height:168px;}
#recoveryLayer,#loginLayer{position: static !important}
.loginPageLeftText.recoveryPassword{width:auto !important}
